Fancy Product Designer Flaw Allows Remote Code Execution
Hackers are exploiting a critical zero-day flaw in the WordPress plug-in Fancy Product Designer, which allows remote code execution, the Wordfence Threat Intelligence team at Defiant Inc. says. Because a patch has not yet been released, the team urges users to immediately uninstall the vulnerable plug-in.

You May Also Like

New grant program will split $3M in cyber services among six US school districts

East High School in the City Park neighborhood of Denver, Colorado. (DO11.10,…

Biden’s New Executive Order Looks to Address Data Privacy

White House Asks FTC to Develop New Rules on Consumer Data CollectionIn…

Threat spotlight: Conti, the ransomware used in the HSE healthcare attack

On the 14th of May, the Health Service Executive (HSE), Ireland’s publicly…

Biden Administration announces flurry of new anti-ransomware efforts

Under pressure to halt ongoing and highly damaging ransomware attacks from Russian…